### Function

# Qmi MessageUimChangeProvisioningSessionInput new

since: 1.24

#### Declaration [src]

    QmiMessageUimChangeProvisioningSessionInput*
    qmi_message_uim_change_provisioning_session_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageUimChangeProvisioningSessionInput`.

Available since: 1.24

#### Return value

Type: `QmiMessageUimChangeProvisioningSessionInput`

The newly created `QmiMessageUimChangeProvisioningSessionInput`. The returned value should be freed with qmi_message_uim_change_provisioning_session_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.